package com.gic.haoban.manage.service.service;

import java.util.List;

import com.gic.haoban.manage.service.entity.TabHaobanTemplateApplicationRelated;

public interface TemplateApplicationRelatedService {

	void insert(TabHaobanTemplateApplicationRelated tab);

	void update(String applicationTemplateId, String applicationIds);

	List<TabHaobanTemplateApplicationRelated> listByTemplateId(String applicationTemplateId);

}
